﻿div#Div_Contact_Texte {

width:calc(50% - 40px);
height:100%;

margin-bottom:30px;

}

div#Div_Contact_Carte {
width:100%;
height:500px;


}

div#Div_Contenu {
    
        display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    justify-content:space-between;
}

.Classe_Div_Contact_Adresse_Horaire {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	cursor: pointer;
	padding: 10px;
	border: 1px solid transparent;
	margin-bottom:10px;
}

.Classe_Div_Contact_Adresse_Horaire_Titre {
	width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: white;
}

.Classe_Div_Contact_Adresse_Horaire:hover {
	background-color: rgba(255, 255, 255, 0.2);
	border: 1px solid whitesmoke;
}

.Classe_Div_Contact_Adresse {
	font-size: 12pt;
	color: black;
}

.Classe_Div_Contact_Horaire {
    color: black;
    text-align:right;

}

    .Classe_Div_Contact_Horaire h5 {
        margin:0;
    }


#Div_Message_Carte {
	width: calc(50% - 40px);
}

